{
  "name": "upend",
  "version": "0.0.1",
  "description": "Client library to interact with the UpEnd system.",
  "scripts": {
    "build": "tsc",
    "test": "ava",
    "lint": "eslint ."
  },
  "author": "Tomáš Mládek <t@mldk.cz>",
  "license": "MIT",
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "latest",
    "@typescript-eslint/parser": "latest",
    "ava": "^3.15.0",
    "eslint": "^8.7.0",
    "typescript": "^4.4.4"
  },
  "packageManager": "yarn@3.1.1",
  "dependencies": {
    "lru-cache": "^7.0.0"
  }
}
